<?xml version="1.0"?>
<doc>
    <assembly>
        <name>MicroUniverso.Cliente.Repositorios.NH</name>
    </assembly>
    <members>
        <member name="M:MicroUniverso.Cliente.Repositorios.ClienteRepository.ObterCliente(System.Int32)">
            <summary>
            </summary>
            <param name="codigoCliente"></param>
            <returns></returns>
        </member>
    </members>
</doc>
